<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="22505" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_12" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="22504"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell clipsSubviews="YES" contentMode="scaleToFill" preservesSuperviewLayoutMargins="YES" selectionStyle="default" indentationWidth="10" id="Rmd-R0-SK7" customClass="NotificationViewCell" customModule="hris_storyboard_ios" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="393" height="44"/>
            <autoresizingMask key="autoresizingMask"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" preservesSuperviewLayoutMargins="YES" insetsLayoutMarginsFromSafeArea="NO" tableViewCell="Rmd-R0-SK7" id="R81-0x-zvh">
                <rect key="frame" x="0.0" y="0.0" width="393" height="44"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <stackView opaque="NO" contentMode="scaleToFill" distribution="equalSpacing" spacing="1" translatesAutoresizingMaskIntoConstraints="NO" id="U26-3h-Icz">
                        <rect key="frame" x="10" y="10" width="373" height="24"/>
                        <subviews>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="01/12/2024" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="Luk-xt-jCI" userLabel="Date">
                                <rect key="frame" x="0.0" y="0.0" width="82" height="24"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="16"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Holiday" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mpi-wl-e0E" userLabel="Type">
                                <rect key="frame" x="171.33333333333334" y="0.0" width="54" height="24"/>
                                <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="16"/>
                                <nil key="textColor"/>
                                <nil key="highlightedColor"/>
                            </label>
                            <button opaque="NO" userInteractionEnabled="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="tFv-EF-QJZ">
                                <rect key="frame" x="314.33333333333331" y="0.0" width="58.666666666666686" height="24"/>
                                <state key="normal" title="Button"/>
                                <buttonConfiguration key="configuration" style="plain" title="view">
                                    <color key="baseForegroundColor" red="0.090000003580000001" green="0.65499997139999999" blue="0.0" alpha="0.91000002619999998" colorSpace="custom" customColorSpace="sRGB"/>
                                </buttonConfiguration>
                            </button>
                        </subviews>
                    </stackView>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" secondItem="U26-3h-Icz" secondAttribute="trailing" constant="10" id="7Se-YK-nEk"/>
                    <constraint firstItem="U26-3h-Icz" firstAttribute="top" secondItem="R81-0x-zvh" secondAttribute="top" constant="10" id="EqT-Q7-Q0C"/>
                    <constraint firstAttribute="bottom" secondItem="U26-3h-Icz" secondAttribute="bottom" constant="10" id="QbU-BN-Ukg"/>
                    <constraint firstItem="U26-3h-Icz" firstAttribute="leading" secondItem="R81-0x-zvh" secondAttribute="leading" constant="10" id="jTz-Ux-nGc"/>
                </constraints>
            </tableViewCellContentView>
            <connections>
                <outlet property="dateLabel" destination="Luk-xt-jCI" id="fbL-VJ-eCY"/>
                <outlet property="typeLabel" destination="mpi-wl-e0E" id="hrJ-cj-PII"/>
                <outlet property="viewBtn" destination="tFv-EF-QJZ" id="shH-lF-AYa"/>
            </connections>
            <point key="canvasLocation" x="13" y="-11"/>
        </tableViewCell>
    </objects>
</document>
